drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pytz_deprecation_shim-0.1.0.post0.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pytz_deprecation_shim-0.1.0.post0.dist-info/LICENSE
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pytz_deprecation_shim-0.1.0.post0.dist-info/LICENSE_APACHE
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pytz_deprecation_shim-0.1.0.post0.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pytz_deprecation_shim-0.1.0.post0.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pytz_deprecation_shim-0.1.0.post0.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pytz_deprecation_shim-0.1.0.post0.dist-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pytz_deprecation_shim/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pytz_deprecation_shim/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pytz_deprecation_shim/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pytz_deprecation_shim/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pytz_deprecation_shim/__pycache__/_common.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pytz_deprecation_shim/__pycache__/_compat.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pytz_deprecation_shim/__pycache__/_compat_py2.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pytz_deprecation_shim/__pycache__/_compat_py3.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pytz_deprecation_shim/__pycache__/_exceptions.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pytz_deprecation_shim/__pycache__/_impl.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pytz_deprecation_shim/__pycache__/helpers.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pytz_deprecation_shim/_common.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pytz_deprecation_shim/_compat.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pytz_deprecation_shim/_compat_py2.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pytz_deprecation_shim/_compat_py3.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pytz_deprecation_shim/_exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pytz_deprecation_shim/_impl.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pytz_deprecation_shim/helpers.py
